
@import url("messageBox.css");
@import url("pageForm.css");

/*****************************

HTML

*****************************/

* {
	/* ESPAÇAMENTO */
	margin: 0;
	padding: 0;

	/* FONTE */
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

body {
	/* BACKGROUND */
	background-color: #ffffff;

	/* ALINHAMENTO */
	text-align: center;
}

hr,
#coverMainHeader {
	/* OCULTAÇÃO */
	display: none;
}

/*****************************

HEADER

*****************************/

#header {
	/* BACKGROUND */
	background-color: #f4f6fb;

	/* MEDIDAS */
	height: 102px;
}

#header h1 {
	/* ESPAÇAMENTO */
	margin: 0 auto;

	/* ALINHAMENTO */
	text-align: left;

	/* BACKGROUND 
	*/
	background-position: 39px 25px;
	background-repeat: no-repeat;

	/* MEDIDAS */
	height: 102px;
	width: 768px;

	/* TEXTO */
	overflow: hidden;
	text-indent: -9999px;
}

/*****************************

MAIN MENU

*****************************/

#mainMenu {
	/* BACKGROUND */
	background-image: url('/templates/source/default/images/demo_menu.png');
	background-repeat: repeat-x;

	/* MEDIDAS */
	height: 68px;
}

#mainMenu span {
	/* OCULTAÇÃO */
	display: none;
}

#mainMenu .ul {
	/* ESPAÇAMENTO */
	margin: 0px;
	padding-left: 39px;
	padding-top: 27px;

	/* ALINHAMENTO */
	text-align: left;

	/* MEDIDAS */
	width: 768px;

	/* ESTILO DA LISTA */
	list-style: none;
}

html>body #mainMenu .ul {
	/* ESPAÇAMENTO */
	margin: 0px auto;

	/* MEDIDAS */
	width: 729px;
}

#mainMenu .ul .li .ul {
	/* OCULTAÇÂO */
	display: none;
}

#mainMenu .li {
	/* LISTA HORIZONTAL */
	display: inline;

	/* ESPAÇAMENTO */
	padding-left: 20px;
	padding-right: 20px;
}

#mainMenu .li a {
	/* FONTE */
	color: #ffffff;
	text-decoration: none;
}

#mainMenu .li a:hover {
	color: #6C8ECC;
}

/*****************************

CONTAINER

*****************************/

#container {
	/* BACKGROUND */
	background-repeat: repeat-y;

	/* POSICIONAMENTO */
	position: relative;

	/* MEDIDAS */
	width: 1024px;

	/* ESPAÇAMENTO */
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 15px;

	/* ALINHAMENTO */
	text-align: left;
}

/*****************************

SEARCH

*****************************/

#search {
	/* POSICIONAMENTO */
	position: absolute;

	/* ESPAÇAMENTO */
	top: -150px;
	right: 0;
}

#search span {
	/* FLOAT */
	float: left;

	/* ESPAÇAMENTO */
	padding-top: 2px;
	*padding-top: 5px;
	padding-right: 2px;

	/* TEXTO */
	text-transform: capitalize;
}

#search .form-control {
	/* BORDAS */
	border: 1px solid #485e88;

	/* BACKGROUND */
	background-color: #ffffff;

	/* MEDIDAS */
	height: 17px;
}

#search .inputButton {
	/* BORDAS */
	border: 1px solid #000000;

	/* BACKGROUND */
	background-color: #485e88;

	/* FONTE */
	color: #ffffff;

	/* MEDIDAS */
	height: 17px;

	/* TEXTO */
	text-transform: capitalize;
}

html> body #search .inputButton {
	/* ESPAÇAMENTO */
	*margin-top: 0;

	/* MEDIDAS */
	height: 19px;
}

/*****************************

COLUMN CENTER

*****************************/

#columnCenter {
	/* MEDIDAS */
	width: 728px;
}

/*****************************

COLUMN2

*****************************/

#column2 {
	/* FLOAT */
	float: right;

	/* MEDIDAS */
	width: 247px;
}

/*****************************

CONTEXT MENU

*****************************/

#contextMenu .ul {
	/* ESTILO DE LISTA */
	list-style: square;

	/* ESPAÇAMENTO */
	margin-left: 16px;
	margin-bottom: 15px;
}

html>body #contextMenu .ul {
	/* ESPAÇAMENTO */
	margin-left: 13px;
	*margin-left: 16px;
}

#contextMenu .li {
	color: #d2d2d2;
	margin-bottom: 3px;
	padding-bottom: 3px;
}

#contextMenu .li a {
	text-decoration: none;
	color: #485e88;
}

/*****************************

MENU USER

*****************************/

#menuUser {
	/* ESTILO DA LISTA */
	list-style: none;
	margin-bottom: 12px;
}

#menuUser #mySpace {
	display: none;
}

#menuUser #userName {
	/* BORDAS */
	border-bottom: 1px solid #d2d2d2;

	/* ESPAÇAMENTO */
	margin-bottom: 15px;
}

#menuUser #userName a {
	/* FONTE */
	font-size: 18px;
	color: #e08a03;
}

#usertext,
#userpassword {
	/* ALINHAMENTO */
	text-align: right;

	/* ESPAÇAMENTO */
	margin-bottom: 10px;
}

#usertext #login,
#userpassword #password {
	/* MEDIDAS */
	width: 150px;
	height: 18px;

	/* BORDAS */
	border: 1px solid #e08a03;
}

#userLogin {
	/* FLOAT */
	float: left;

	/* ALINHAMENTO */
	text-align: right;
}

#userLogin .inputButton {
	/* BORDAS */
	border: 1px solid #000000;

	/* BACKGROUND */
	background-color: #e08a03;

	/* FONTE */
	color: #ffffff;

	/* TEXTO */
	text-transform: capitalize;

	/* ESPAÇAMENTO */
	margin-left: 96px;

	/* MEDIDAS */
	width: 126px;
}

#liHelp {
	/* ALINHAMENTO */
	text-align: right;

	/* ESPAÇAMENTO */
	margin-bottom: 10px;
}

#liHelp img {
	/* BORDAS */
	border: none;
}

/*****************************

DESTAQUES

*****************************/

#highLight {
	margin-bottom: 20px;
}

.titleContent {
	/* BORDAS */
	border-bottom: 1px solid #d2d2d2;

	/* ESPAÇAMENTO */
	margin-bottom: 15px;
}

.titleContent p {
	/* FONTE */
	font-size: 18px;
	color: #e08a03;
}

#highLight .title span {
	/* OCULTAÇÃO */
	display: none;
}

#highLight h3 {
	/* ESPAÇAMENTO */
	margin-bottom: 3px;
}

#highLight h3 a {
	/* ESPAÇAMENTO */
	margin-left: 11px;

	/* FONTE */
	color: #485e88;
	font-weight: normal;

	/* BORDAS */
	border-bottom: 1px solid #d2d2d2;

	/* TEXT */
	text-decoration: none;
}

#highLight .paragraph {
	/* ESPAÇAMENTO */
	margin-left: 52px;

	/* FONTE */
	color: #444444;
}

html>body #highLight .paragraph {
	/* ESPAÇAMENTO */
	margin-left: 46px;
}

#highLight .image {
	/* FLOAT */
	float: left;
}

#highLight .more {
	/* OCULTAÇÃO */
	display: none;
}

.boxHighlight01,
.boxHighlight02 {
	/* ESPAÇAMENTO */
	margin-bottom: 15px;
	clear: left;
}

/*****************************

NOTICIAS

*****************************/

.newsBox .title {
	/* BORDAS */
	border-bottom: 1px solid #d2d2d2;

	/* ESPAÇAMENTO */
	margin-bottom: 15px;
}

.newsBox .title a {
	/* FONTE */
	font-size: 18px;
	color: #e08a03;
	font-weight: normal;

	/* TEXTO */
	text-decoration: none;
}

.newsBox .ul {
	/* ESTILO DE LISTA */
	list-style: square;

	/* ESPAÇAMENTO */
	margin-left: 16px;
}

html>body .newsBox .ul {
	/* ESPAÇAMENTO */
	margin-left: 13px;
	*margin-left: 16px;
}

.newsBox .ul .li {
	/* FONTE */
	color: #e08a03;

	/* ESPAÇAMENTO */
	margin-bottom: 10px;
	text-align: right;
}

.newsBox .ul .li a {
	/* FONTE */
	color: #485e88;

	/* ALINHAMENTO */
	text-align: justify;
	text-decoration: none;
}

.newsBox .ul .dateTime {
	/* BORDAS */
	border-bottom: 1px solid #d2d2d2;

	/* ALINHAMENTO */
	text-align: left;

	/* FONTE */
	color: #444444;

	/* ESPAÇAMENTO */
	margin-bottom: 2px;
	padding-bottom: 2px;
}

/*****************************

PAGE CONTENT

*****************************/

#pageContent {
	/* FONTE */
	color: #444444;
}

.pageContentTitle h2 {
	/* FONTE */
	color: #485e88;
	font-size: 18px;
	font-weight: bolder;

	/* BORDAS */
	border-bottom: 1px solid #d2d2d2;

	/* ESPAÇAMENTO */
	padding-bottom: 2px;
	margin-top: 25px;
}

#columnCenter h3 {
	/* FONTE */
	color: #6c8ecc;
	font-size: 14px;
	font-weight: bolder;

	/* ESPAÇAMENTO */
	padding-bottom: 2px;
}

/*****************************

FOOTER

*****************************/

#footer {
	/* ESPAÇAMENTO */
	margin: 0 auto;

	/* BACKGROUND */
	background-image: url('/templates/source/default/images/demo_footer.png');
	background-position: top;
	background-repeat: repeat-x;

	/* MEDIDAS */
	height: 102px;
	padding-top: 20px;
}

#footer address {
	/* FONTE */
	color: #ffffff;
	font-style: normal;
	padding-top: 20px;
}

#languagesBar {
	/* MEDIDAS */
	width: 768px;

	/* ESPAÇAMENTO */
	margin: 0 auto;
	margin-bottom: 10px;

	/* ALINHAMENTO */
	text-align: right;
}

#languagesBar p {
	/* OCULTAÇÃO */
	display: none;
}

#languagesBar ul {
	/* LISTA DE ESTILOS */
	list-style: none;
}

#languagesBar ul li {
	/* OCULTAÇÃO */
	display: inline;
}

#languagesBar span {
	/* OCULTAÇÃO */
	display: none;
}

#languagesBar img {
	/* BORDAS */
	border: none;
}

.powerBy a {
	display: block;

	/* ESPAÇAMENTO */
	margin-top: 10px;

	/* MEDIDAS */
	height: 21px;

	/* BACKGROUND
	background-image: url('/templates/source/default/images/demo_logoAzul.gif'); */
	background-position: center;
	background-repeat: no-repeat;

	/* TEXTO */
	overflow: hidden;
	text-indent: -9999px;
}

.siteMap {
	display: none;
}

/*****************************

PAGE OPTION

*****************************/

#pageOptions {
	text-align: right;
	border-bottom: 1px solid #D2D2D2;
	border-top: 1px solid #d2d2d2;
	background-color: #fafafa;
	padding: 2px;
}

#pageOptions img {
	vertical-align: middle;
	padding-left: 5px;
}

#pageOptions a {
	text-decoration: none;
	color: #485E88;
}

/*****************************

PERMALINK

*****************************/

#permalink {
	margin-top: 20px;
	border-bottom: 1px solid #D2D2D2;
	border-top: 1px solid #d2d2d2;
	background-color: #fafafa;
	text-align: right;
	padding: 2px;
}

#permalink img {
	vertical-align: middle;
}

#permalink a {
	color: #485E88;
}

#breadCrumbs {
	padding-top: 2px;
	margin-bottom: 20px;
	text-align: right;
	color: #485E88;
}

#breadCrumbs a {
	color: #485E88;
}


/*****************************

COMMUNITY HEADER

*****************************/
#communityHeader {
	width: 707px;
}

#communityHeader h2 a,
#communityHeader h3,
#communityHeader #shortcutsSessionIdent a {
	color: #6C8ECC;
}
